Skip to main content
GET
List notes

Authorizations

x-api-key
string
header
required

Query Parameters

[limit]
integer

How many records to return, at most 100.

Required range: 1 <= x <= 100
[offset]
integer

How many records to skip.

Required range: x >= 0
[project]
string

Comma-separated list of fields to return, e.g. id,createdAt.

Minimum string length: 1
[with]
string

Comma-separated list of relations to populate.

Minimum string length: 1
[logic]
enum<string>

How to combine the filters. Defaults to AND.

Available options:
AND,
OR

Response

Success

id
string
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
projectId
string
required
Minimum string length: 1
content
string
required
Minimum string length: 1
entityId
string
required
Minimum string length: 1
author
object
required
entityType
string
required
Minimum string length: 1
archivedAt
string<date-time>